import React from 'react';
export default function GoogleWifi(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M176.31-510.77h606.61l-12.77-218.46h-580.3zM173.85-480l-13.47 220h639.24l-14.24-220zm52.61 280L217-229.23h-89.85L161.54-760h636.92l34.39 530.77H743L733.54-200z" })));
}
